/* =======================================================================
 タブレット用スタイル
========================================================================== */
@media screen and (max-width: 959px) {

img, object, video {
	max-width: 100%;
	height: auto;
}
#sv_top_inner {
	padding:100px 0 0 0;
}
#sv_top_inner h1 {
	top:60px;
	left:10px;
}
#sv_top_inner #top_img_catch {
	position:absolute;
	top:80px;
	right:0;
}


#top_riyou .inner {
	width:100%;
}


.shushi_txt {
	width:75%;
}


.sponser_banner {
	padding:30px 10px 20px 10px;
}
.sponser_banner a {
	margin:0 10px 15px 10px;
}

.sp_none {
	display:none;
}

}



/* =======================================================
●smart画面の横幅が680pxまで
========================================================== */
@media screen and (max-width:680px){

.spnone { display:none;}
.dflex { display:block;}

/* ナビ */
#menu {
	display:none;
	position:fixed;
	top:80px;
	right:0;
	z-index:1000;
	box-shadow: -5px 5px 5px -3px rgba(0,0,0,0.5);
}

/* フッタ */
#footer_line {
	display:block;
}
#footer_line #footer_logo,#footer_line #footer_address {
	display:block;
}
#footer_logo {
	text-align:center;
}
#footer_address {
	padding:10px 0 0 0;
}

#kaihei_cover { display:block;}

/* 下層ヘッダ */
#header_me {
	float:left;
	padding: 25px 0 0 0;
}
#header_me img {
	height:30px;
	width:auto;
}
#header_title img {
	width:auto;
	height:60px;
}

.shoumeisho_line .shoumeisho_cell {
	width:100%;
}



/* 事業者ログイン・登録 */

#entry_login,#pswd_reset {
	margin:50px auto 0 auto;
	padding-bottom:20px;
	width:auto;
}
#entry_login dl,#pswd_reset dl {
	text-align:center;
}
#pswd_reset dl {
	padding:0 0 0 0;
}
dl.pswd_reconfig {
	padding:0 0 0 0 !important;
}
#entry_login dt,#pswd_reset dt {
	float:none;
	padding:0 0 0 0;
}
#entry_login dd,#pswd_reset dd {
	padding:0 0 0 0;
}
#entry_login input[type="text"],#entry_login input[type="password"] {
	width:auto;
	margin:0.5em 0 1em 0;
	font-size:1.2em;
}

#entry_top_title h1 {
	font-size:1.5em;
	padding:0 10px;
}
.entry_cell {
	padding:10px;
	border-radius: 10px;
}
.entry_cell input[type="text"],.entry_cell input[type="password"] {
	width:auto;
	font-size:1.2em;
}
.entry_cell textarea {
	width:100%;
}
.entry_cell input[type="button"] {
	margin:0 0 10px 0;
}

.non_pc {
	display:inline;
}

#contents .list-container {
	left:10px; right:10px; bottom:80px;
}
.kaihei a { height:50px; width:60px;}
#search {
    right: 5em;
    width: 12em;
	top:0.8em;
}
.list ul li p {
    font-size: 0.8em;
}
.list ul li h3.name {
    line-height: 1.2;
    padding-top: 5px;
    padding-bottom: 5px;
	font-size:1em;
}
.menuarealist { display:block;}
.menuarealist li {width:auto;}
.detail .content h1 {
    font-size: 1.1em;
    font-weight:bold;
}
.detail .content h2 {
    font-size: 1.1em;
}
.myplan-url-go { font-size:1rem; padding-left:0.5em; padding-right:0.5em;}
.menuarealist li { padding-bottom:0.5em;}

}